@font-face {
	font-family: 'UnitWeb';
	src: url('https://maintenance.dotplex.com/fonts/UnitWeb.woff') format('woff');
}

body {
	background-color: #95c11a;
	color: #ffffff;
	font-family: UnitWeb, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1 {
	font-size: 36px;
	padding-bottom: 12px;
	margin-bottom: 12px;
	border-bottom: 1px solid #ffffff;
}

p {
	font-size: 14px;
}

.vertical-center {
	min-height: 100%;
	min-height: 100vh;
	display: flex;
	align-items: center;
}

.btn {
	border-radius: 0;
	border: none;
}

@media (max-width: 992px) {
	.align-right {
		padding-top: 24px;
	}
}

@media (min-width: 992px) {
	h1 {
		font-size: 48px;
		padding-bottom: 16px;
		margin-bottom: 16px;
	}
	
	p {
		font-size: 16px;
	}

	.align-right {
		text-align: right;
	}
}